Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 14:26:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566990474            06:22 PM, 28th Apr                   Sohaib                   Hi  Sarah ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:23 PM, 28th Apr                     sarah                    Good evening , I'm just wondering how many days I have to refund an item?           06:24 PM, 28th Apr                   Sohaib                   you can return the item within 14 days from the day of delivery           06:25 PM, 28th Apr                     sarah                    Good, thank you .           06:26 PM, 28th Apr                     sarah                    /startOver           06:26 PM, 28th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:26 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470161